langcode: en
status: true
dependencies: {  }
name: 4_3_50_180x135
label: '4:3 50% (180x135)'
effects:
  de446518-b0a9-4636-8f13-5d269b730ef5:
    uuid: de446518-b0a9-4636-8f13-5d269b730ef5
    id: image_scale_and_crop
    weight: 1
    data:
      width: 90
      height: 68
      anchor: center-center
  3eb5c35f-f10e-4ded-bbde-c9db90c27cd1:
    uuid: 3eb5c35f-f10e-4ded-bbde-c9db90c27cd1
    id: image_convert
    weight: 2
    data:
      extension: webp
